<?php

namespace Console\Commands;

use Symfony\Component\Console\Command\Command;

abstract class TeleCartCommand extends Command
{
    public function __construct()
    {
        parent::__construct();
    }
}
